.peFlareLightbox .peFlareLightboxControls a{display:block;float:right;width:30px;height:30px;opacity:0.65;}
.peFlareLightbox .peFlareLightboxControls a:hover{opacity:1;}
.peFlareLightbox .peFlareLightboxControls a#peFlareLightboxControlPrev{background:url(img/prev.png) no-repeat 0 0;}
.peFlareLightbox .peFlareLightboxControls a#peFlareLightboxControlNext{background:url(img/next.png) no-repeat 0 0;}
.peFlareLightbox .peFlareLightboxControls a#peFlareLightboxControlClose{background:url(img/close.png) no-repeat 0 0;}
.peFlareLightbox .peFlareLightboxControls a#peFlareLightboxControlThumbs{background:url(img/thumbs.png) no-repeat 0 0;}
.peFlareLightbox .peFlareLightboxSpinner span{background:url(img/spinner.gif) no-repeat center center;background-color:black;background-color:rgba(0,0,0,.8);}
.peFlareLightbox .peFlareLightboxThumbs > div > span{background:url(img/spinner.gif) no-repeat center center;background-color:black;background-color:rgba(0,0,0,.8);}
.peFlareLightbox a.peFlareLightboxVideoIcon span{background:url("img/start.png") no-repeat 0 0;}
.peFlareLightbox a.peFlareLightboxVideoIcon:hover span{background-position:0 -84px;}
.peFlareLightbox .peFlareLightboxThumbs > div > div > span{border:2px solid white;box-shadow:2px 2px 2px #000;}
.peFlareLightbox.desktop .peFlareLightboxContent .peFlareLightboxRenderImage img.fit{border:4px solid white;box-shadow:4px 4px 4px #000;}
.peFlareLightbox .peFlareLightboxCaptions > div{background-color:black;background-color:rgba(0,0,0,0.7);}
.peFlareLightbox .peFlareLightboxCaptions > div > div > h3,
.peFlareLightbox .peFlareLightboxCaptions > div > div > p{color:white;font-size:16px;font-family:'Open Sans', sans-serif;}
.peFlareLightbox .peFlareLightboxCaptions > div > div > p{font-family:'Open Sans', sans-serif;font-weight:normal;font-size:12px;line-height:18px;color:white;}
p.peFlareLightboxFontPreload{font-family:'Open Sans', sans-serif;opacity:0;display:inline;font-size:1px;width:1px;height:1px;position:fixed;}
@media (min-width:480px) and (max-width:767px){.peFlareLightbox a.peFlareLightboxVideoIcon span{background:url("img/start_mob.png") no-repeat 0 0;}
.peFlareLightbox a.peFlareLightboxVideoIcon:hover span{background-position:0 -42px;}
}